Re: lkc package building failed

Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Re: lkc package building failed

meghana madala
I'm getting lkc package building failed whike running ltib. I'm not able to get any source from internet to install lkc package. Kindly provide me the lkc package 

On Fri, 30 Nov 2018, 22:34 <[hidden email] wrote:
Send Ltib mailing list submissions to
        [hidden email]

To subscribe or unsubscribe via the World Wide Web, visit
        https://lists.nongnu.org/mailman/listinfo/ltib
or, via email, send a message with subject or body 'help' to
        [hidden email]

You can reach the person managing the list at
        [hidden email]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Ltib digest..."


Today's Topics:

   1. Missing packages (meghana madala)
   2. Re: Missing packages (Stuart Hughes)


----------------------------------------------------------------------

Message: 1
Date: Fri, 30 Nov 2018 12:40:13 +0530
From: meghana madala <[hidden email]>
To: [hidden email]
Subject: [Ltib] Missing packages
Message-ID:
        <[hidden email]>
Content-Type: text/plain; charset="utf-8"

zltib-devel, rpm, rpm-build, ncurses-devel, m4, bison packages are missing.
Kindly provide me the above mentioned packages
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.nongnu.org/archive/html/ltib/attachments/20181130/d58f0117/attachment.html>

------------------------------

Message: 2
Date: Fri, 30 Nov 2018 08:31:15 +0000
From: Stuart Hughes <[hidden email]>
To: meghana madala <[hidden email]>, [hidden email]
Subject: Re: [Ltib] Missing packages
Message-ID: <[hidden email]>
Content-Type: text/plain; charset=utf-8; format=flowed

Hi Meghana,

These look like packages missing from the host operating system you are
trying to install (not part of LTIB).

The operating systems LTIB is known to run on are listed here:
http://ltib.org/documentation-LtibFaq#ref_12

If you're running another OS (likely something later), LTIB may not work
as the project is not currently being actively developed.

You may be able to get LTIB running on this OS, to do this, depending on
your OS you'll need to install the missing packages (for example sudo
apt-get install zlib-devel, rpm, rpm-build etc, or sudo yum install
...).? Your other option is to use a supported OS (maybe in a virtual
machine).

If you google around, you maybe able to find someone else that is
running LTIB on the same platform as you and has some notes.

Regards, Stuart


On 30/11/18 07:10, meghana madala wrote:
> zltib-devel, rpm, rpm-build, ncurses-devel, m4, bison packages are
> missing. Kindly provide me the above mentioned packages
>




------------------------------

Subject: Digest Footer

_______________________________________________
Ltib mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/ltib


------------------------------

End of Ltib Digest, Vol 122, Issue 1
************************************

_______________________________________________
LTIB home page: http://ltib.org

Ltib mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/ltib
Reply | Threaded
Open this post in threaded view
|

Re: lkc package building failed

Peter Barada-4

You'll need to provide more detail than just a terse "building failed".  Please provide a chunk of the log showing the actual failure along with (some) lines leading up to it for us to have an idea what could be going wrong.  Also a description of your LTIB distribution would help (since Freescale has release different ones for particular processors).


On 12/14/18 1:59 AM, meghana madala wrote:
I'm getting lkc package building failed whike running ltib. I'm not able to get any source from internet to install lkc package. Kindly provide me the lkc package 

On Fri, 30 Nov 2018, 22:34 <[hidden email] wrote:
Send Ltib mailing list submissions to
        [hidden email]

To subscribe or unsubscribe via the World Wide Web, visit
        https://lists.nongnu.org/mailman/listinfo/ltib
or, via email, send a message with subject or body 'help' to
        [hidden email]

You can reach the person managing the list at
        [hidden email]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Ltib digest..."


Today's Topics:

   1. Missing packages (meghana madala)
   2. Re: Missing packages (Stuart Hughes)


----------------------------------------------------------------------

Message: 1
Date: Fri, 30 Nov 2018 12:40:13 +0530
From: meghana madala <[hidden email]>
To: [hidden email]
Subject: [Ltib] Missing packages
Message-ID:
        <[hidden email]>
Content-Type: text/plain; charset="utf-8"

zltib-devel, rpm, rpm-build, ncurses-devel, m4, bison packages are missing.
Kindly provide me the above mentioned packages
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.nongnu.org/archive/html/ltib/attachments/20181130/d58f0117/attachment.html>

------------------------------

Message: 2
Date: Fri, 30 Nov 2018 08:31:15 +0000
From: Stuart Hughes <[hidden email]>
To: meghana madala <[hidden email]>, [hidden email]
Subject: Re: [Ltib] Missing packages
Message-ID: <[hidden email]>
Content-Type: text/plain; charset=utf-8; format=flowed

Hi Meghana,

These look like packages missing from the host operating system you are
trying to install (not part of LTIB).

The operating systems LTIB is known to run on are listed here:
http://ltib.org/documentation-LtibFaq#ref_12

If you're running another OS (likely something later), LTIB may not work
as the project is not currently being actively developed.

You may be able to get LTIB running on this OS, to do this, depending on
your OS you'll need to install the missing packages (for example sudo
apt-get install zlib-devel, rpm, rpm-build etc, or sudo yum install
...).? Your other option is to use a supported OS (maybe in a virtual
machine).

If you google around, you maybe able to find someone else that is
running LTIB on the same platform as you and has some notes.

Regards, Stuart


On 30/11/18 07:10, meghana madala wrote:
> zltib-devel, rpm, rpm-build, ncurses-devel, m4, bison packages are
> missing. Kindly provide me the above mentioned packages
>




------------------------------

Subject: Digest Footer

_______________________________________________
Ltib mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/ltib


------------------------------

End of Ltib Digest, Vol 122, Issue 1
************************************

_______________________________________________
LTIB home page: http://ltib.org

Ltib mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/ltib
-- 
Peter Barada
[hidden email]

_______________________________________________
LTIB home page: http://ltib.org

Ltib mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/ltib